{
  "name": "bonmood",
  "version": "1.0.0",
  "description": "Efrei's project",
  "main": "app.js",
  "engines": {
    "yarn": "1.x"
  },
  "scripts": {
    "dev": "nodemon --exec babel-node src/app.js",
    "build": "babel src --out-dir dist",
    "start": "yarn build && node dist/app.js",
    "test": "yarn jest ./tests"
  },
  "author": "Andrea, Charbel, Dylan, Jean-Charles, Louis",
  "dependencies": {
    "@babel/cli": "^7.5.5",
    "@babel/core": "^7.5.5",
    "@babel/node": "^7.5.5",
    "@babel/plugin-syntax-dynamic-import": "^7.2.0",
    "@babel/preset-env": "^7.5.5",
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.19.0",
    "dotenv": "^8.0.0",
    "express": "^4.17.1",
    "jsend": "^1.1.0",
    "morgan": "^1.9.1",
    "pg": "^7.11.0",
    "sequelize": "^5.10.1",
    "uuid": "^3.3.2"
  },
  "devDependencies": {
    "babel-eslint": "^10.0.2",
    "core-js": "^3.1.4",
    "eslint": "6.0.1",
    "eslint-config-airbnb": "^17.1.1",
    "eslint-config-airbnb-base": "^13.2.0",
    "eslint-plugin-import": "^2.18.0",
    "jest": "^24.8.0",
    "nodemon": "^1.19.1",
    "supertest": "^4.0.2"
  },
  "repository": "https://github.com/efrei-team/bonmood-api",
  "keywords": [
    "bonmood",
    "efrei",
    "dream's team"
  ],
  "license": "MIT"
}
